<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with TexturePacker http://www.codeandweb.com/texturepacker-->
<!-- $TexturePacker:SmartUpdate:40b5852f3dfa82143ffedfd3da2588cc:1/1$ -->
<TextureAtlas imagePath="fxVHS.png">
    <SubTexture name="vhsStatic_default_000" x="958" y="58" width="2" height="2" frameX="-292" frameY="-44" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_001" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_002" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_003" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_004" x="958" y="56" width="2" height="2" frameX="-138" frameY="-153" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_005" x="0" y="570" width="254" height="148" frameX="-45" frameY="-20" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_006" x="0" y="172" width="318" height="18" frameX="-1" frameY="-162" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_007" x="316" y="374" width="296" height="146" frameX="-3" frameY="-34" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_008" x="336" y="692" width="210" height="174" frameX="-69" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_009" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_010" x="1018" y="2" width="4" height="2" frameX="-198" frameY="-143" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_011" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_012" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_013" x="612" y="476" width="272" height="174" frameX="-6" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_014" x="632" y="216" width="312" height="118" frameX="-6" frameY="-50" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_015" x="316" y="208" width="316" height="166" frameX="-3" frameY="-12" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_016" x="640" y="44" width="318" height="172" frameX="0" frameY="-8" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_017" x="0" y="516" width="280" height="54" frameX="-1" frameY="-126" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_018" x="958" y="184" width="26" height="168" frameX="-38" frameY="-12" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_019" x="958" y="54" width="2" height="2" frameX="-198" frameY="-176" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_020" x="364" y="866" width="184" height="140" frameX="-129" frameY="-39" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_021" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_022" x="640" y="40" width="320" height="4" frameX="0" frameY="-87" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_023" x="640" y="0" width="320" height="40" frameX="0" frameY="-58" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_024" x="802" y="678" width="216" height="146" frameX="-99" frameY="-26" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_025" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_026" x="320" y="0" width="320" height="56" frameX="0" frameY="-92" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_027" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_028" x="958" y="52" width="2" height="2" frameX="-247" frameY="-2" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_029" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_030" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_031" x="0" y="786" width="198" height="34" frameX="-14" frameY="-72" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_032" x="884" y="536" width="138" height="142" frameX="-122" frameY="-2" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_033" x="320" y="56" width="318" height="152" frameX="-1" frameY="-19" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_034" x="198" y="786" width="138" height="26" frameX="-137" frameY="-154" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_035" x="1004" y="82" width="20" height="116" frameX="-33" frameY="-60" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_036" x="548" y="866" width="146" height="124" frameX="-76" frameY="-16" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_037" x="960" y="0" width="58" height="82" frameX="-240" frameY="-72" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_038" x="0" y="366" width="316" height="150" frameX="-2" frameY="-30" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_039" x="1018" y="0" width="4" height="2" frameX="-258" frameY="-154" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_040" x="240" y="866" width="124" height="150" frameX="-111" frameY="-10" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_041" x="958" y="82" width="46" height="30" frameX="-214" frameY="-6" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_042" x="958" y="112" width="32" height="72" frameX="-62" frameY="-16" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_043" x="546" y="786" width="240" height="24" frameX="-74" frameY="-145" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_044" x="280" y="520" width="270" height="172" frameX="-2" frameY="-4" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_045" x="884" y="490" width="140" height="46" frameX="-110" frameY="-105" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_046" x="942" y="352" width="78" height="138" frameX="-222" frameY="-33" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_047" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_048" x="958" y="50" width="2" height="2" frameX="-139" frameY="-161" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_049" x="550" y="650" width="252" height="136" frameX="-22" frameY="-44" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_050" x="632" y="334" width="310" height="142" frameX="-1" frameY="-11" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_051" x="0" y="824" width="240" height="180" frameX="-66" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_052" x="990" y="112" width="10" height="2" frameX="-267" frameY="-14" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_053" x="984" y="184" width="16" height="2" frameX="-178" frameY="-36" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_054" x="632" y="208" width="8" height="2" frameX="-250" frameY="-8" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_055" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_056" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_057" x="882" y="824" width="106" height="72" frameX="-200" frameY="-62" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_058" x="546" y="824" width="154" height="42" frameX="-111" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_059" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_060" x="0" y="718" width="154" height="48" frameX="-63" frameY="-11" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_061" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_062" x="694" y="866" width="188" height="110" frameX="-20" frameY="-46" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_063" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_064" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_065" x="958" y="44" width="2" height="6" frameX="-224" frameY="-134" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_066" x="958" y="60" width="1" height="1" frameX="0" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_067" x="0" y="190" width="316" height="176" frameX="-2" frameY="0" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_068" x="0" y="1016" width="182" height="8" frameX="-104" frameY="-52" frameWidth="320" frameHeight="180"/>
    <SubTexture name="vhsStatic_default_069" x="0" y="0" width="320" height="172" frameX="0" frameY="-3" frameWidth="320" frameHeight="180"/>
</TextureAtlas>
